<?xml version="1.0" encoding="UTF-8"?>
<shortcuts>
	<shortcut>
		<label>12600</label>
		<label2>32034</label2>
		<icon>DefaultShortcut.png</icon>
		<thumb />
		<action>ActivateWindow(Weather)</action>
	</shortcut>
	<shortcut>
		<label>10002</label>
		<label2>32034</label2>
		<icon>DefaultPicture.png</icon>
		<thumb />
		<action>ActivateWindow(Pictures)</action>
	</shortcut>
	<shortcut>
		<label>32022</label>
		<label2>32034</label2>
		<icon>DefaultTVShows.png</icon>
		<thumb />
		<action>ActivateWindow(TVChannels)</action>
	</shortcut>
	<shortcut>
		<label>10006</label>
		<label2>32034</label2>
		<icon>DefaultVideo.png</icon>
		<thumb />
		<action>ActivateWindow(Videos)</action>
	</shortcut>
	<shortcut>
		<label>342</label>
		<label2>32034</label2>
		<icon>DefaultMovies.png</icon>
		<thumb />
		<action>ActivateWindow(Videos,videodb://movies/titles/,return)</action>
	</shortcut>
	<shortcut>
		<label>10005</label>
		<label2>32034</label2>
		<icon>DefaultMusicAlbums.png</icon>
		<thumb />
		<action>ActivateWindow(Music)</action>
	</shortcut>
	<shortcut>
		<label>10001</label>
		<label2>32034</label2>
		<icon>DefaultProgram.png</icon>
		<thumb />
		<action>ActivateWindow(Programs,Addons,return)</action>
	</shortcut>
	<shortcut>
		<label>32032</label>
		<label2>32034</label2>
		<icon>DefaultDVDFull.png</icon>
		<thumb />
		<action>XBMC.PlayDVD()</action>
		<visible>System.HasMediaDVD</visible>
	</shortcut>
	<shortcut>
		<label>10004</label>
		<label2>32034</label2>
		<icon>DefaultShortcut.png</icon>
		<thumb />
		<action>ActivateWindow(Settings)</action>
	</shortcut>
	<shortcut>
		<label>Favoriten</label>
		<label2>Favoriten</label2>
		<icon>DefaultShortcut.png</icon>
		<thumb />
		<action>ActivateWindow(Favourites)</action>
	</shortcut>
	<shortcut>
		<label>Power</label>
		<label2>Power</label2>
		<icon>DefaultShortcut.png</icon>
		<thumb />
		<action>ActivateWindow(ShutdownMenu)</action>
	</shortcut>
</shortcuts>
